<html xmlns:th="http://www.thymeleaf.org">
<head th:fragment="headFragment">
    <meta charset="UTF-8">
    <meta th:name="_csrf" th:content="${_csrf.token}"/>
    <meta th:name="_csrf_header" th:content="${_csrf.headerName}"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="A fully featured admin theme which can be used to build CRM, CMS, etc.">
    <meta name="author" content="Coderthemes">

    <link rel="shortcut icon" th:href="@{/images/favicon.ico}">

    <title>Admin Dashboard</title>

    <link th:href="@{/plugins/bootstrap-table/css/bootstrap-table.min.css}" rel="stylesheet" type="text/css" />

    <link th:href="@{/css/bootstrap.min.css}" rel="stylesheet" type="text/css" />
    <link th:href="@{/css/icons.css}" rel="stylesheet" type="text/css" />
    <link th:href="@{/css/style_dark.css}" rel="stylesheet" type="text/css" />
</head>
<body>

</body>
</html>